EXV2 CMS 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191025 漏洞类型 跨站脚本
发布时间 2007-04-11 更新时间 2007-04-12
CVE编号 CVE-2007-1965 CNNVD-ID CNNVD-200704-210
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200704-210
|漏洞详情
eXV2CMS存在多个跨站脚本攻击漏洞。远程攻击者可以借助提交到(1)archive.php,(2)article.php,(3)index.php或(4)topics.php的set_lang参数,注入任意的web脚本或HTML。
|参考资料

来源:BID
名称:23314
链接:http://www.securityfocus.com/bid/23314
来源:MISC
链接:http://www.majorsecurity.de/index_2.php?major_rls=major_rls38
来源:BUGTRAQ
名称:20070404[MajorSecurityAdvisory#38]eXV2CMS-SessionfixationandCross-Site-ScriptingIssues
链接:http://marc.info/?l=bugtraq&m=117570977117962&w=2